<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[330]">
<item id="ref-2">2</item>
<item id="ref-3">13ème rue</item>
<item id="ref-4">2M Maroc</item>
<item id="ref-5">2M Monde</item>
<item id="ref-6">3 SAT</item>
<item id="ref-7">6ter</item>
<item id="ref-8">8 Mont-Blanc</item>
<item id="ref-9">A+</item>
<item id="ref-10">AB Moteurs</item>
<item id="ref-11">AB1</item>
<item id="ref-12">AB3</item>
<item id="ref-13">ABXPLORE</item>
<item id="ref-14">Action</item>
<item id="ref-15">Al Jazeera UK</item>
<item id="ref-16">Alsace 20</item>
<item id="ref-17">Altice Studio</item>
<item id="ref-18">Animaux</item>
<item id="ref-19">ARD</item>
<item id="ref-20">Arte</item>
<item id="ref-21">ATV Martinique</item>
<item id="ref-22">Automoto</item>
<item id="ref-23">Baby TV</item>
<item id="ref-24">BBC 1 HD</item>
<item id="ref-25">BBC 2</item>
<item id="ref-26">BBC Entertainment</item>
<item id="ref-27">BBC Four</item>
<item id="ref-28">BBC Two HD</item>
<item id="ref-29">BBC World</item>
<item id="ref-30">BBC1</item>
<item id="ref-31">BE 1</item>
<item id="ref-32">BE Ciné</item>
<item id="ref-33">BE Séries</item>
<item id="ref-34">BEIN Sports 1</item>
<item id="ref-35">BeIN Sports 2</item>
<item id="ref-36">BeIN Sports 3</item>
<item id="ref-37">beIN SPORTS MAX 10</item>
<item id="ref-38">beIN SPORTS MAX 4</item>
<item id="ref-39">beIN SPORTS MAX 5</item>
<item id="ref-40">beIN SPORTS MAX 6</item>
<item id="ref-41">beIN SPORTS MAX 7</item>
<item id="ref-42">beIN SPORTS MAX 8</item>
<item id="ref-43">beIN SPORTS MAX 9</item>
<item id="ref-44">BET</item>
<item id="ref-45">BFM Business</item>
<item id="ref-46">BFM TV</item>
<item id="ref-47">Bloomberg TV</item>
<item id="ref-48">Bloomberg UK-Europe</item>
<item id="ref-49">Boing</item>
<item id="ref-50">Boomerang</item>
<item id="ref-51">Brava HD</item>
<item id="ref-52">Brazzers TV</item>
<item id="ref-53">C8</item>
<item id="ref-54">Canal 32</item>
<item id="ref-55">Canal J</item>
<item id="ref-56">Canal partagé TNT Ile-de-France</item>
<item id="ref-57">Canal+</item>
<item id="ref-58">Canal+ Afrique Ouest</item>
<item id="ref-59">Canal+ Cinéma</item>
<item id="ref-60">Canal+ Cinéma DROM</item>
<item id="ref-61">Canal+ Décalé</item>
<item id="ref-62">Canal+ Family</item>
<item id="ref-63">Canal+ Polynésie</item>
<item id="ref-64">Canal+ Séries</item>
<item id="ref-65">Canal+ Sport</item>
<item id="ref-66">Canvas</item>
<item id="ref-67">Cartoon network</item>
<item id="ref-68">CBBC HD</item>
<item id="ref-69">CBS Reality EMAE1</item>
<item id="ref-70">CGTN</item>
<item id="ref-71">Channel 4</item>
<item id="ref-72">Chasse et Pêche</item>
<item id="ref-73">Chérie 25</item>
<item id="ref-74">Ciné cinéma Classic</item>
<item id="ref-75">Ciné cinéma Club</item>
<item id="ref-76">Ciné cinéma Emotion</item>
<item id="ref-77">Ciné cinéma Famiz</item>
<item id="ref-78">Ciné cinéma Frisson</item>
<item id="ref-79">Ciné cinéma Premier</item>
<item id="ref-80">Ciné FX</item>
<item id="ref-81">Ciné Polar</item>
<item id="ref-82">Ciné+ (A la carte)</item>
<item id="ref-83">Ciné+ Classic Belgique</item>
<item id="ref-84">Ciné+ Premier Belgique</item>
<item id="ref-85">Classica English</item>
<item id="ref-86">Club RTL</item>
<item id="ref-87">CNBC</item>
<item id="ref-88">CNews</item>
<item id="ref-89">CNN International</item>
<item id="ref-90">Comédie</item>
<item id="ref-91">Crime District</item>
<item id="ref-92">CStar</item>
<item id="ref-93">Demain</item>
<item id="ref-94">Discovery Channel</item>
<item id="ref-95">Discovery Science</item>
<item id="ref-96">Disney Channel</item>
<item id="ref-97">Disney Channel +1</item>
<item id="ref-98">Disney Cinéma</item>
<item id="ref-99">Disney Junior</item>
<item id="ref-100">Disney XD</item>
<item id="ref-101">Dorcel TV</item>
<item id="ref-102">DW (English)</item>
<item id="ref-103">E!</item>
<item id="ref-104">één</item>
<item id="ref-105">Equidia Live</item>
<item id="ref-106">ETB 1</item>
<item id="ref-107">ETB 2</item>
<item id="ref-108">EuroChannel</item>
<item id="ref-109">Euronews</item>
<item id="ref-110">Eurosport</item>
<item id="ref-111">Eurosport 2</item>
<item id="ref-112">Extreme Sports Channel</item>
<item id="ref-113">Fashion TV</item>
<item id="ref-114">Foot+ 24/24</item>
<item id="ref-115">France 2</item>
<item id="ref-116">France 24</item>
<item id="ref-117">France 3</item>
<item id="ref-118">France 3 Alpes</item>
<item id="ref-119">France 3 Alsace</item>
<item id="ref-120">France 3 Aquitaine</item>
<item id="ref-121">France 3 Auvergne</item>
<item id="ref-122">France 3 Basse-Normandie</item>
<item id="ref-123">France 3 Bourgogne</item>
<item id="ref-124">France 3 Bretagne</item>
<item id="ref-125">France 3 Centre</item>
<item id="ref-126">France 3 Champagne-Ardenne</item>
<item id="ref-127">FRANCE 3 Corse Via Stella</item>
<item id="ref-128">France 3 Côte d&#39;Azur</item>
<item id="ref-129">France 3 Franche-Comté</item>
<item id="ref-130">France 3 Haute-Normandie</item>
<item id="ref-131">France 3 Languedoc</item>
<item id="ref-132">France 3 Limousin</item>
<item id="ref-133">France 3 Lorraine</item>
<item id="ref-134">France 3 Midi-Pyrénées</item>
<item id="ref-135">France 3 Nord-Pas de Calais</item>
<item id="ref-136">France 3 Paris IdF</item>
<item id="ref-137">France 3 Pays de la Loire</item>
<item id="ref-138">France 3 Picardie</item>
<item id="ref-139">France 3 Poitou-Charentes</item>
<item id="ref-140">France 3 Provence-Alpes</item>
<item id="ref-141">France 3 Rhône-Alpes</item>
<item id="ref-142">France 4</item>
<item id="ref-143">France 5</item>
<item id="ref-144">France O</item>
<item id="ref-145">FranceInfo</item>
<item id="ref-146">Game One</item>
<item id="ref-147">Ginx</item>
<item id="ref-148">Golf Channel</item>
<item id="ref-149">Golf+</item>
<item id="ref-150">Gong base</item>
<item id="ref-151">Gong Max</item>
<item id="ref-152">Guadeloupe la 1ère</item>
<item id="ref-153">Gulli</item>
<item id="ref-154">Guyane la 1ère</item>
<item id="ref-155">Histoire</item>
<item id="ref-156">Hustler TV</item>
<item id="ref-157">I24News</item>
<item id="ref-158">IDF1</item>
<item id="ref-159">Infosport+</item>
<item id="ref-160">ITV1 London</item>
<item id="ref-161">J-One</item>
<item id="ref-162">Ketnet</item>
<item id="ref-163">KTO</item>
<item id="ref-164">La Chaîne Météo</item>
<item id="ref-165">La Deux</item>
<item id="ref-166">La Trois</item>
<item id="ref-167">La Une</item>
<item id="ref-168">LCI</item>
<item id="ref-169">LCP</item>
<item id="ref-170">L&#39;équipe</item>
<item id="ref-171">LM TV Sarthe</item>
<item id="ref-172">Lucky Jack TV</item>
<item id="ref-173">Luxe TV</item>
<item id="ref-174">M6</item>
<item id="ref-175">M6 Boutique</item>
<item id="ref-176">M6 Music</item>
<item id="ref-177">Mangas</item>
<item id="ref-178">Man-X</item>
<item id="ref-179">Martinique la 1ère</item>
<item id="ref-180">MCE TV</item>
<item id="ref-181">MCM</item>
<item id="ref-182">MCM</item>
<item id="ref-183">MCM top</item>
<item id="ref-184">MCS</item>
<item id="ref-185">MCS Extrême</item>
<item id="ref-186">Melody</item>
<item id="ref-187">Mezzo</item>
<item id="ref-188">Mezzo Live HD</item>
<item id="ref-189">Mirabelle TV</item>
<item id="ref-190">Motors TV</item>
<item id="ref-191">MTV</item>
<item id="ref-192">MTV Base</item>
<item id="ref-193">MTV Dance</item>
<item id="ref-194">MTV Hits</item>
<item id="ref-195">MTV Hits (France)</item>
<item id="ref-196">MTV Rocks</item>
<item id="ref-197">Multisports</item>
<item id="ref-198">Multisports 1</item>
<item id="ref-199">Multisports 2</item>
<item id="ref-200">Multisports 3</item>
<item id="ref-201">Multisports 4</item>
<item id="ref-202">Multisports 5</item>
<item id="ref-203">Multisports 6</item>
<item id="ref-204">Museum</item>
<item id="ref-205">My Cuisine</item>
<item id="ref-206">National Geographic Channel</item>
<item id="ref-207">National Geographic Wild</item>
<item id="ref-208">Nautical Channel</item>
<item id="ref-209">New Deutsche welle TV</item>
<item id="ref-210">Nickelodeon</item>
<item id="ref-211">Nickelodeon Junior</item>
<item id="ref-212">Nickelodeon4Teen</item>
<item id="ref-213">Nolife</item>
<item id="ref-214">Nollywood TV</item>
<item id="ref-215">Non Stop People</item>
<item id="ref-216">Nouvelle-Calédonie la 1ère</item>
<item id="ref-217">NPO1</item>
<item id="ref-218">NPO2</item>
<item id="ref-219">NPO3</item>
<item id="ref-220">NRJ 12</item>
<item id="ref-221">NRJ Hits</item>
<item id="ref-222">OCS Choc</item>
<item id="ref-223">OCS City</item>
<item id="ref-224">OCS Géants</item>
<item id="ref-225">OCS Max</item>
<item id="ref-226">OLTV</item>
<item id="ref-227">OM TV</item>
<item id="ref-228">Onzéo</item>
<item id="ref-229">Paramount Channel</item>
<item id="ref-230">Paris Première</item>
<item id="ref-231">Pink TV</item>
<item id="ref-232">Piwi +</item>
<item id="ref-233">Planète</item>
<item id="ref-234">Planète AE</item>
<item id="ref-235">Planète CI</item>
<item id="ref-236">Plug RTL</item>
<item id="ref-237">Polar +</item>
<item id="ref-238">Polynésie la 1ère</item>
<item id="ref-239">Private TV</item>
<item id="ref-240">PRO 7</item>
<item id="ref-241">Proximus 11</item>
<item id="ref-242">Q2</item>
<item id="ref-243">Rai 1</item>
<item id="ref-244">Rai 2</item>
<item id="ref-245">Rai Due</item>
<item id="ref-246">Rai Tre</item>
<item id="ref-247">Rai Uno</item>
<item id="ref-248">Real Madrid TV</item>
<item id="ref-249">Réunion la 1ère</item>
<item id="ref-250">RFM TV</item>
<item id="ref-251">RMC</item>
<item id="ref-252">RMC découverte</item>
<item id="ref-253">RMC Sport 4</item>
<item id="ref-254">RMC Sport Access 1</item>
<item id="ref-255">RMC Sport Access 2</item>
<item id="ref-256">RMC Sport UHD</item>
<item id="ref-257">RMC Story</item>
<item id="ref-258">RSI LA 1</item>
<item id="ref-259">RSI LA 2</item>
<item id="ref-260">RTL</item>
<item id="ref-261">RTL 9</item>
<item id="ref-262">RTL Télévision</item>
<item id="ref-263">RTL TVI</item>
<item id="ref-264">RTPI</item>
<item id="ref-265">RTS 1</item>
<item id="ref-266">RTS 2</item>
<item id="ref-267">RTS Deux</item>
<item id="ref-268">RTS Un</item>
<item id="ref-269">SAT 1</item>
<item id="ref-270">Science et Vie</item>
<item id="ref-271">Seasons</item>
<item id="ref-272">Série Club</item>
<item id="ref-273">SFR Sport 1</item>
<item id="ref-274">SRF 2</item>
<item id="ref-275">Stingray Djazz</item>
<item id="ref-276">Stingray i-Concerts</item>
<item id="ref-277">STV HD</item>
<item id="ref-278">Supersport 3</item>
<item id="ref-279">SWR</item>
<item id="ref-280">Syfy</item>
<item id="ref-281">TCM</item>
<item id="ref-282">Télénantes</item>
<item id="ref-283">Télésud</item>
<item id="ref-284">Télétoon</item>
<item id="ref-285">TéléToon+</item>
<item id="ref-286">TéléToon+1</item>
<item id="ref-287">Téva</item>
<item id="ref-288">TF1</item>
<item id="ref-289">TF1 Séries Films</item>
<item id="ref-290">TFX</item>
<item id="ref-291">Tiji</item>
<item id="ref-292">TLM (Télé Lyon Métropole)</item>
<item id="ref-293">TMC</item>
<item id="ref-294">Toonami</item>
<item id="ref-295">Toute l&#39;histoire</item>
<item id="ref-296">Trace Africa</item>
<item id="ref-297">TRACE Sport Stars</item>
<item id="ref-298">Trace Toca</item>
<item id="ref-299">Trace Tropical</item>
<item id="ref-300">Trace Urban</item>
<item id="ref-301">Trek</item>
<item id="ref-302">TV Breizh</item>
<item id="ref-303">TV Tours</item>
<item id="ref-304">TV5 Monde FBS</item>
<item id="ref-305">TV5MONDE Afrique</item>
<item id="ref-306">TV5MONDE Europe</item>
<item id="ref-307">TV7 Bordeaux</item>
<item id="ref-308">TVE</item>
<item id="ref-309">TVE 1</item>
<item id="ref-310">TVE 2</item>
<item id="ref-311">TVE Internationale</item>
<item id="ref-312">TVR Rennes 35 Bretagne</item>
<item id="ref-313">Txingudi</item>
<item id="ref-314">Ushuaia TV</item>
<item id="ref-315">VH1</item>
<item id="ref-316">VH1 Classic</item>
<item id="ref-317">Vier</item>
<item id="ref-318">Vijf</item>
<item id="ref-319">Vivolta</item>
<item id="ref-320">VOOsport World 1</item>
<item id="ref-321">VOOsport World 2</item>
<item id="ref-322">Voyage</item>
<item id="ref-323">VTM</item>
<item id="ref-324">W9</item>
<item id="ref-325">Warner TV</item>
<item id="ref-326">WDR</item>
<item id="ref-327">WEO</item>
<item id="ref-328">XXL</item>
<item id="ref-329">ZDF</item>
<item id="ref-330">Zee Cinéma</item>
<item id="ref-331">Zee TV</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
